.list {
    display: flex;
    gap: 8px;
    margin-bottom: 16px;
}

.list-item {
    border: solid black 2px;
    flex-basis: 25%;
    padding: 8px;
}

.status {
    border-radius: 1rem;
    background-color: black;
    padding: 4px;
}

.status-available {
    color: green;
}

.status-reserved {
    color: yellow;
}

.status-sold {
    color: red;
}

.book-btn {
    background-color: teal;
    padding: 4px;
    color: white;
    width: fit-content;
}